@charset "utf-8";
body {
  font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo,
    "sans-serif", "Noto Sans JP", sans-serif;
  line-height: 1.7;
}
/*========= LoadingのためのCSS ===============*/

/* Loading背景画面設定*/
#splash {
  /*fixedで全面に固定*/
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 999;
  background: white;
  text-align: center;
  color: #fff;
}

/* Loading画像中央配置*/
#splash_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Loading アイコンの大きさ設定*/
#splash_logo img {
  width: 260px;
}

/* fadeUpをするアイコンの動き */

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/*----------ヘッダー----------*/
.header {
  height: 90px;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 99;
  /* margin-bottom: -50px; */
  background-color: rgba(255, 255, 255, 0.8); /* 背景のみ半透明 */
}

.container_haader {
  margin-top: 20px;
}

.header-logo {
  height: 50px;
  margin-top: 20px;
}
.header-right a {
  line-height: 80px;
  color: black;
  margin-left: 20px;
  font-size: 16px;
  padding: 11px 5px;
}
.container_navi {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 560px) {
  .header-logo {
    margin-top: 20px;
    margin-left: 10px;
  }
}

.menu {
  display: flex;
  justify-content: center;
  /* margin: 30px 0 50px 0; */
  list-style: none;
}

.menu a {
  display: block;
  padding: 10px 15px;
  text-decoration: none;
  color: #333;
}

.menu li {
  /* margin-bottom: 20px; */
}

.menu li a {
  position: relative;
}

.menu li a:hover {
  color: #0052b4;
}

.menu li a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 10%;
  width: 80%;
  height: 2px;
  background: #0052b4;
  transition: all 0.3s;
  transform: scale(0, 1);
  transform-origin: left top;
}

.menu li a:hover::after {
  transform: scale(1, 1);
}
/*-----スマホメニューバー-----*/

.menu-btn {
  position: fixed;
  top: 10px;
  right: 10px;
  display: flex;
  height: 60px;
  width: 60px;
  justify-content: center;
  align-items: center;
  z-index: 90;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
  content: "";
  display: block;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background-color: #0052b4;
  position: absolute;
}
.menu-btn span:before {
  bottom: 8px;
}
.menu-btn span:after {
  top: 8px;
}
#menu-btn-check:checked ~ .menu-btn span {
  background-color: rgba(
    255,
    255,
    255,
    0
  ); /*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
  bottom: 0;
  transform: rotate(45deg);
  background-color: #fff;
}
#menu-btn-check:checked ~ .menu-btn span::after {
  top: 0;
  transform: rotate(-45deg);
  background-color: #fff;
}
#menu-btn-check {
  display: none;
}
.menu-content {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 80;
  background-color: #0052b4;
}
.menu-content ul {
  padding: 70px 10px 0;
}
.menu-content ul li {
  border-bottom: solid 1px #ffffff;
  list-style: none;
  text-align: center;
  color: white;
}
.menu-content ul li {
  display: block;
  width: 100%;
  font-size: 15px;
  box-sizing: border-box;
  color: white;
  text-decoration: none;
  padding: 30px 15px 30px 0;
  position: relative;
}
.menu-content ul li a::before {
  content: "";
  width: 7px;
  height: 7px;
  border-top: solid 2px #ffffff;
  border-right: solid 2px #ffffff;
  transform: rotate(45deg);
  position: absolute;
  right: 30px;
  top: 40px;
  color: white;
}
.menu-content a {
  color: white;
}
.menu-content {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 100%; /*leftの値を変更してメニューを画面外へ*/
  z-index: 80;
  transition: all 0.3s; /*アニメーション設定*/
  color: white;
}
#menu-btn-check:checked ~ .menu-content {
  left: 0; /*メニューを画面内へ*/
}
@media (min-width: 1000px) {
  .hamburger-menu {
    display: none;
  }
}
@media (max-width: 1000px) {
  .menu {
    display: none;
  }
}
/*----------メインコンテンツ----------*/
/*----------ファーストビュー追加CSS----------*/
.first__view--bg {
  width: 100%;
  background-image: url("http://www.miyazaki-yeg.sakura.ne.jp/wp/wp-content/uploads/2025/06/top-viwe2025.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 90px;
}
.first__view--wrap {
  position: relative;
  width: 960px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  color: white;
  height: 430px;
  padding-top: 50px;
}
.slogan__area--wrap {
  margin-top: 25px;
}
.slogan--area1 {
  font-size: 1.25em;
}
.slogan--area2 {
  font-size: 2em;
  font-family: serif;
  font-style: italic;
  font-weight: 700;
}
.slogan--area3 {
  font-size: 1.2em;
}
.first__view--left {
  max-width: 40%;
  width: 100%;
}
.first__view--left img {
  width: 100%;
}
.first__view--right {
  max-width: 60%;
  padding-top: 50px;
}
.first__view--right h1 {
  font-size: 1.5em;
}
.leader__name--ttl {
  position: absolute;
  top: 430px;
  left: 230px;
  display: inline-block;
  background-color: white;
  padding: 0px 100px 0px 20px;
  font-size: 1.25em;
  color: #74c5be;
  z-index: 10;
}
.leader__name {
  position: absolute;
  top: 475px;
  left: 250px;
  display: inline-block;
  background-color: white;
  padding: 0px 50px 0px 20px;
  font-size: 1.25em;
  color: #74c5be;
  z-index: 10;
}
.leader__name　span {
  font-size: 12px;
}
/*ファーストビューアニメーション */
@keyframes backgroundExpand {
  from {
    background-size: 0% 100%;
  }
  to {
    background-size: 90% 100%;
  }
}

.leader__name--ttl,
.leader__name {
  width: 40%;
  background-color: transparent;
  background-image: linear-gradient(to right, #ffffff 100%, transparent 0%);
  background-repeat: no-repeat;
  background-size: 0% 100%; /* アニメーションの開始状態 */
}

.leader__name--ttl.active,
.leader__name.active {
  animation: backgroundExpand 0.6s linear forwards;
}

/*パンクズリストアニメーション用のクラス */
.breadcrumb--wrap ul {
  display: flex;
  flex-wrap: wrap;
}
.breadcrumb--wrap ul li {
  width: 270px;
  list-style-type: none;
  padding: 7px 0;
  font-style: italic;
}

.breadcrumb--wrap {
  margin: 0 auto;
  color: white;
  max-width: calc(960px + (40px * 2));
  padding-inline: 40px;
}
@keyframes backgroundExpand {
  from {
    background-size: 0% 100%;
  }
  to {
    background-size: 100% 100%;
  }
}

.breadcrumb--bg {
  width: 100%;
  background-image: linear-gradient(to right, #0054b4 100%, transparent 0%);
  background-repeat: no-repeat;
  background-size: 0% 100%; /* アニメーションの開始状態 */
}
#breadcrumb--wrap ul li a {
  text-decoration: none;
  color: white;
  list-style-type: none;
}
/* アニメーション用のクラス */
.breadcrumb--bg.active {
  animation: backgroundExpand 1s linear forwards;
}

@media (max-width: 560px) {
  .leader__name--ttl,
  .leader__name {
    width: 95%;
  }
  .breadcrumb--wrap {
    width: 100%;
  }
  .first__view--bg {
    width: 100%;
    margin-top: 90px;
  }
  .first__view--wrap {
    width: 95%;
    margin: 50px auto 0 auto;
    display: flex;
    justify-content: space-between;
    flex-direction: column-reverse;
    color: white;
    height: 330px;
    padding-top: 0px;
  }
  .first__view--right h1 {
    font-size: 1.25em;
  }
  .slogan__area--wrap {
    margin-top: 15px;
  }
  .slogan--area1 {
    font-size: 1.25em;
  }
  .slogan--area2 {
    font-size: 2em;
    font-family: serif;
    font-style: italic;
    font-weight: 700;
  }
  .slogan--area3 {
    font-size: 1.2em;
  }
  .first__view--left {
    display: none;
    max-width: 95%;
    width: 100%;
  }
  .first__view--left img {
    width: 100%;
  }
  .first__view--right {
    max-width: 100%;
    padding-top: 50px;
  }
  .leader--name--wrap {
    display: none;
  }
  .leader__name--ttl {
    position: absolute;
    top: 700px;
    left: 2px;
    display: inline-block;
    background-color: white;
    padding: 0px 10px 0px 20px;
    font-size: 1em;
    color: #74c5be;
    z-index: 10;
  }
  .leader__name {
    position: absolute;
    top: 750px;
    left: 2px;
    display: inline-block;
    background-color: white;
    padding: 0px 50px 0px 20px;
    font-size: 1em;
    color: #74c5be;
    z-index: 10;
  }
  .leader__name　span {
    font-size: 12px;
  }
}
/*-ファーストビュー追加CSSここまで*/
.tp-wrap {
  max-width: calc(960px + (40px * 2));
  margin: 100px auto;
  padding-inline: 40px;
  text-align: center;
}

.tp-wrap h2 {
  display: inline-block;
  text-align: center;
  font-size: 2rem;
  color: #0052b4;
  position: relative;
  margin-bottom: 0.2rem;
  padding: 0.6rem;
  /* 両端の三角形 */
  background: linear-gradient(
      135deg,
      #c9a333a3 0 10px,
      transparent 10px calc(100% - 10px),
      #c9a333a3 10px
    ),
    linear-gradient(
      -135deg,
      #c9a333a3 0 10px,
      transparent 10px calc(100% - 10px),
      #c9a333a3 10px
    );
}

.top-greeting_wrap p {
  text-align: left;
}
.yeg-sengen h2 {
  text-align: center;
  color: #fff;
  margin-bottom: 2.5rem;
}
.yeg-sengen p {
  text-align: center;
  font-size: 1.5rem;
  font-family: serif;
}
.top-greeting_wrap {
  margin: 50px auto 0 auto;
}

.top-greeting_btn {
  text-align: center;
  margin-top: 50px;
}
@media (max-width: 560px) {
  .tp-wrap h2 {
    text-align: center;
    font-size: 1.3rem;
    color: #202080;
  }
  .tp-wrap {
    max-width: 380px;
    margin: 50px auto;
    padding-inline: unset;
  }
  .top-greeting_wrap {
    width: 95%;
    display: flex;
    flex-direction: column;
  }
  .top-greeting-img_wrap {
    margin: 50px 0px 0 0px;
  }
  .yeg-sengen h2 {
    color: #fff;
  }
  .yeg-sengen p {
    font-size: 1rem;
  }
}
.tp-rekidai_ttl h3 {
  text-align: center;
}
.top_block {
  padding: 80px 0;
}
.top_block h2 {
  text-align: center;
  color: #ff8d1c;
}
.top_txt {
  max-width: 700px;
  margin: 0 auto;
  padding-top: 1em;
}
.top_about {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 1em;
}
.top_img {
  width: 30%;
}
.top_detail {
  width: 30%;
}
.top_img_box article {
  width: 308px;
}
.top_img_box img {
  width: 100%;
  height: auto;
}
.top_img_box {
  max-width: 960px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.top_img_box2 {
  max-width: 960px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.top_img_box article,
.top_img_box2 article {
  border: 1px solid #707070;
  width: 48%;
  height: 350px;
  background-color: #fff;
  margin-top: 30px;
}
.top_inner {
  padding: 1.5em 1em;
}
.top_inner h3 {
  color: #50b4b8;
  text-align: center;
}
.top_area_btn {
  display: flex;
  max-width: 960px;
  margin: 0 auto;
  justify-content: space-between;
}
.top_area_btn a {
  display: block;
  width: 350px;
  border: 2px solid #707070;
  background-color: #fff;
  margin: 20px 0;
  padding: 1em 0;
  text-align: center;
  color: #000;
  text-decoration: none;
  font-weight: bold;
}
.top_bottom {
  margin-bottom: 50px;
}
.top_greencoop {
  color: #3c6405 !important;
}
.top_rakuten,
.top_hanbagu {
  color: #f50000 !important;
}
.top_tyuuka {
  color: #ff8900 !important;
}
@media (max-width: 560px) {
  .top_img_box article,
  .top_img_box2 article {
    border: 1px solid #707070;
    width: 380px;
    height: 290px;
    background-color: #fff;
    margin-top: 30px;
  }
  .top_img_box {
    max-width: 380px;
    flex-direction: column;
  }
  .top_img_box img {
    width: 380px;
  }
  .top_inner {
    padding: 1em 0.5em;
  }
}
.tizu-img {
  max-width: 600px;
  margin: 50px auto;
}
.tizu-img img {
  width: 100%;
}
@media (max-width: 560px) {
  .rekidai-coments_wrap {
    max-width: 380px;
    margin: 0 auto;
    flex-direction: column;
  }
  .tizu-img {
    max-width: 380px;
    margin: 50px auto;
  }
  .rekidai-coments_wrap img {
    width: 380px;
  }
  .rekidai-coments_wrap p {
    margin-left: 0px;
  }
}
/*=====----------フッター----------=====*/
.footer {
  padding: 2rem;
  background: url(../img/top/footer-bg2.webp) no-repeat center / cover;
  aspect-ratio: 12 / 3;
  position: relative;
}

.footer::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #0052b4;
  opacity: 0.7;
}

.footer_area {
  position: relative;
  display: block;
  padding: 3em 0;
  text-align: center;
}

.footer_area p {
  color: #fff;
  text-decoration: none;
}
.footer_area a {
  color: #fff;
  text-decoration: none;
}
.footer_area img {
  width: 88px;
}

.footer small {
  position: relative;
  display: block;
  text-align: center;
  color: #fff;
}

/* .copy {
  font-size: 120%;
} */

.server_info {
  background: url("http://www.miyazaki-yeg.sakura.ne.jp/wp/wp-content/uploads/2025/06/img2025-01-scaled.jpg")
    center;
  height: 400px;
  background-size: cover;
  margin-top: 90px;
  position: relative;
}
.server_ttl h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}
/*-----社長挨拶のページはここから----*/
.greeting__first__view--wrap {
  position: relative;
  width: 960px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  color: white;
  height: 430px;
  padding-top: 50px;
  align-items: center;
}
.greeting__slogan__area--wrap {
  color: #74c5be;
}
.greeting__slogan--area1 {
  font-size: 1.25em;
}
.greeting__slogan--area2 {
  font-size: 2em;
  font-family: serif;
  font-style: italic;
  font-weight: 700;
}
.greeting__slogan--area3 {
  font-size: 1.2em;
}
.greeting__first__view--left {
  max-width: 40%;
  width: 100%;
}
.greeting__first__view--left img {
  width: 100%;
}
.greeting__first__view--right {
  max-width: 60%;
  padding-top: 50px;
}
.greeting__first__view--right h1 {
  font-size: 1.5em;
}
.greeting_wrap_bg {
  text-align: center;
}
.greeting_wrap_bg h2 {
  width: 100%;
  margin: 0;
  padding: 80px 0 00px;
  position: absolute;
  top: 0px;
  overflow: hidden;
}
.greeting_wrap_bg {
  width: 100%;
  margin: 0;
  padding: 100px 0 200px;
  position: relative;
  top: 0px;
  overflow: hidden;
}
.greeting_wrap_bg::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: white;
  transform: skewY(3deg) translateY(-90px);
  z-index: 0;
}
.greeting_wrap_bg02 {
  width: 100%;
  margin: 0;
  padding: 4px 0;
  position: relative;
  top: -90px;
}
.greeting_wrap_bg02::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: white;
  transform: skewY(5deg);
  z-index: 0;
}
.greeting_wrap_bg03 {
  width: 100%;
  margin: 0;
  padding: 4px 0;
  position: relative;
  top: -50px;
}
.greeting_wrap_bg03::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: white;
  transform: skewY(5deg);
  z-index: 0;
}
.greeting_wrap_img {
  content: "";
  position: relative;
  margin-top: 0px;
  margin-top: -140px;
  width: 100%;
  z-index: -10;
}
.greeting_wrap_img img {
  width: 100%;
}
.greeting_wrap_bg_catch {
  content: "";
  position: absolute;
  width: 100%;
  top: 50%;
  left: 65%;
  transform: translateY(-50%);
  color: black;
  z-index: 1;
}
.greeting_wrap_bg_catch h3 {
  color: white;
  font-size: 3rem;
}
.greeting_wrap_bg_catch p {
  color: white;
  font-size: 1.5rem;
}
.greeting_bg {
  width: 100%;
  margin: 0;
  padding: 10px 10px;
  position: relative;
  top: -50px;
}
.greeting_bg p {
  width: 100%;
  margin: 0;
  padding: 00px 0 00px;
  position: relative;
  top: 0px;
  overflow: hidden;
}
.greeting_bg h3 {
  width: 100%;
  margin: 0;
  padding: 0px 0px 10px 0px;
  position: relative;
  top: 0px;
  overflow: hidden;
}
.greeting_bg::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: white;
  transform: skewY(3deg);
  z-index: 0;
}
.under_ul {
  display: flex;
}
.under_ul li {
  width: 16.7%;
  text-align: center;
  border-left: 2px solid #fff;
  background-color: #34709b;
}
.under_ul li:first-child {
  border-left: 0px;
}
.under_ul a {
  display: block;
  padding: 20px 0;
  color: #fff;
  text-decoration: none;
  list-style-type: none;
}
.Co2_block_wrapper {
  max-width: 960px;
  margin: 0 auto;
}
.Co2_block {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 80px;
}
.Co2_ttl_box {
  color: #34709b;
  text-align: right;
}
.Co2_ttl_box h2 {
  border-bottom: 2px solid #707070;
  font-size: 40px;
}
.Co2_desc p {
  font-size: 25px;
}
.Co2_block2 {
  max-width: 960px;
  margin: 0 auto;
  margin-top: 80px;
  margin-bottom: 80px;
}
.Co2_block2 h3 {
  text-align: center;
  color: #34709b;
}
.Co2_name {
  text-align: right;
}
@media (min-width: 560px) {
  #greeting_mobile {
    display: none;
  }
  #greeting_mobile02 {
    display: none;
  }
}
@media (max-width: 560px) {
  .server_info {
    height: 200px;
  }
  .Co2_info {
    height: 300px;
  }
  #greeting {
    display: none;
  }
  #greeting_mobile {
    max-width: 380px;
    margin: 50px auto;
  }
  .greeting_wrap_bg_mobile {
    text-align: center;
    margin-top: 50px;
  }
  .greeting_wrap_bg_catch_mobile {
    text-align: center;
  }
  .greeting_wrap_bg_catch_mobile h3 {
    font-size: 2rem;
    color: #34709b;
  }
  .greeting_wrap_bg_catch_mobile p {
    font-size: 1.5rem;
  }
  .greeting_bg_mobile {
    max-width: 380px;
    margin: 0 auto;
  }
  .Co2_block2_mobile {
    margin: 50px auto;
  }
  .Co2_block2_mobile h3 {
    text-align: center;
    color: #34709b;
  }
  .greeting-mobile_wrap_img {
    max-width: 380px;
    margin: 100px auto;
  }
  .greeting-mobile_wrap_img img {
    width: 100%;
  }
  .greeting-mobile_wrap_dec h3 {
    padding: 20px 0;
    color: #74c5be;
    font-style: italic;
  }
}
@media (min-width: 561px) {
  #greeting-mobile_wrap {
    display: none;
  }
}
/*----------委員会紹介----------*/
.iinkai_info {
  background: url("http://www.miyazaki-yeg.sakura.ne.jp/wp/wp-content/uploads/2024/06/iinkai-top-v02-scaled.jpg")
    center;
  height: 400px;
  background-size: cover;
  margin-top: 90px;
  position: relative;
}
.iinkai_ttl h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}
.iinkai_wrap_ttl {
  max-width: 960px;
  margin: 100px auto 0 auto;
}
.iinkai_wrap_ttl h2 {
  text-align: center;
}
.iinkai_wrap_dec {
  max-width: 960px;
  margin: 100px auto 0 auto;
}

.iinkai_wrap_dec h2 {
  text-align: center;
}
.soumu-leader_wrap {
  max-width: 960px;
  margin: 100px auto 0 auto;
}
.soumu-leader_wrap {
  display: flex;
}
.leader-img img {
  width: 200px;
}
.soumu-leader_info {
  max-width: 450px;
  margin-left: 70px;
}
.soumu-leader_info {
  font-size: 1.5rem;
}
.soumu-img img {
  width: 450px;
}
.soumu-img_wrap {
  max-width: 960px;
  margin: 50px auto 0 auto;
}
.soumu-img_wrap {
  display: flex;
  justify-content: space-between;
}
.soumu-leader-_wrap {
  max-width: 960px;
  margin: 0 auto 0 auto;
}
@media (max-width: 560px) {
  .iinkai_info {
    height: 200px;
  }
  .iinkai_wrap_ttl {
    max-width: 380px;
    margin: 50px auto 0 auto;
  }
  .iinkai_wrap_dec {
    max-width: 380px;
    margin: 50px auto;
  }
  .soumu-leader_wrap {
    max-width: 380px;
    margin: 0 auto;
    flex-direction: column;
  }
  .soumu-leader_info {
    max-width: 380px;
    margin-left: 0px;
  }
  .leader-img img {
    width: 100%;
  }
  .soumu-leader_info {
    font-size: 1rem;
  }
  .soumu-img_wrap {
    max-width: 380px;
    margin: 0 auto;
    flex-direction: column;
  }
  .soumu-img img {
    width: 100%;
  }
  .soumu-leader-_wrap {
    max-width: 380px;
    margin: 0 auto;
  }
}

/*----------単会紹介----------*/
.tankai_info {
  background: url("../img/greeting/iinkai-top-img.jpg") center;
  height: 400px;
  background-size: cover;
  margin-top: 90px;
  position: relative;
}
.tankai_ttl {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}
#video-wrap h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}
#tankai {
  background-color: white;
  opacity: 0.95;
  padding: 50px;
}
.tankai_wrap {
  max-width: 960px;
  margin: 100px auto;
}
.tankai_wrap_ttl {
}
.tankai_wrap_ttl h2 {
  text-align: center;
}
.tankai_wrap_dec {
  max-width: 960px;
  margin: 50px auto 0 auto;
}
.tankai_wrap_dec h2 {
  text-align: center;
  font-style: oblique;
}
.tankai-leader_wrap {
  max-width: 960px;
  margin: 50px auto 0 auto;
}
.tankai-leader_wrap {
  display: flex;
}
.tankai-img img {
  width: 300px;
}
.tankai-leader_info {
  max-width: 650px;
  margin-left: 60px;
}
.tankai-leader_info h5 {
  font-size: 1.25rem;
}
.tankai-leader_info h4 {
  font-size: 1.5rem;
}
.tankai-img_wrap img {
  width: 300px;
}
.tankai-img_wrap {
  max-width: 960px;
  margin: 50px auto 0 auto;
}
.tankai-img_wrap {
  display: flex;
  justify-content: space-between;
}
.tankai-leader-_wrap {
  max-width: 960px;
  margin: 0 auto 0 auto;
}
@media (max-width: 560px) {
  .tankai_wrap_ttl {
    max-width: 380px;
    margin: 0 auto;
  }
  .tankai-leader_wrap {
    max-width: 380px;
    flex-direction: column;
  }
  .tankai-leader_info {
    margin-left: 0px;
    max-width: 380px;
    margin: 0 auto;
  }
  .tankai-leader_info h5 {
    font-size: 1.2rem;
  }
  .tankai-leader_info h4 {
    font-size: 1.4rem;
  }
  .tankai-img {
    max-width: 380px;
  }
  .tankai-img img {
    width: 100%;
  }
}
.anni_info {
  background: url("../img/greeting/anni.jpg") center;
  height: 400px;
  background-size: cover;
  margin-top: 90px;
  position: relative;
}
.anni_ttl h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}
/*-----------Googleマップ----------*/
#location {
  padding: 4% 0;
}
#location {
  max-width: 960px;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.location_map {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

.map {
  margin-left: auto;
  margin-right: auto;
}
.map {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}
.map iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
/*----------事業報告--------*/
.report--bg {
  background-color: white;
  padding-top: 50px;
  padding-bottom: 50px;
}
.iinkai_info {
  background: url("../img/greeting/iinkai-top-img.jpg") center;
  height: 400px;
  background-size: cover;
  margin-top: 90px;
  position: relative;
}
.iinkai_ttl　h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}
#report {
  max-width: 960px;
  margin: 50px auto;
}
.report-ttl_wrap {
  text-align: center;
}
.report-ttl h2 {
  position: relative;
  padding: px 0px;
  border-bottom: 3px solid #000;
  width: 100%;
  margin: 0 auto;
}

.report-ttl h2:before {
  position: absolute;
  left: 50px;
  bottom: -40px;
  content: "";
  border-width: 20px;
  border-style: solid;
  border-color: #000000 transparent transparent transparent;
}

.report-ttl h2:after {
  position: absolute;
  left: 50px;
  bottom: -36px;
  content: "";
  border-width: 20px;
  border-style: solid;
  border-color: #ffffff transparent transparent transparent;
}
.report-ttl p {
  margin-top: 20px;
}
.report-pic_wrap img {
  width: 450px;
}
.report-pic_wrap {
  max-width: 960px;
  margin: 22px auto;
  display: flex;
  justify-content: space-around;
}
.report_wrap {
  width: 960px;
  margin: 0 auto;
}
@media (max-width: 560px) {
  #report {
    max-width: 380px;
  }
  .report-pic_wrap img {
    width: 380px;
  }
  .report-pic_wrap {
    max-width: 380px;
    margin: 0px auto;
    flex-direction: column;
  }
  .report_wrap {
    width: 95%;
    margin: 0 auto;
  }
}
/*----------総務委員会2024----------*/
.iinkai__wrap--ttl {
  width: 800px;
  margin: 50px auto 0 auto;
}
.iinkai__wrap {
  width: 800px;
  margin: 50px auto 0 auto;
}
.iinkai__wrap h2 {
  font-size: 1.5em;
  display: inline-block;
  color: white;
  background: linear-gradient(0.25turn, rgba(116, 197, 190, 1) 10%, white);
  width: 600px;
  line-height: 2;
  padding-left: 10px;
  vertical-align: middle;
  text-align: left;
  font-style: italic;
  margin-bottom: 25px;
}
.iinkai__leader--wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 25px;
}
.iinkai__leader--left {
  max-width: 50%;
  width: 100%;
}
.iinkai__leader--left img {
  width: 100%;
}
.iinkai__leader--right {
  width: 45%;
}
.iinkai__leader--right h3,
.iinkai__leader--right h4,
.iinkai__leader--right p {
  font-size: 1.5rem;
}
/*スケジュールテーブルCSS*/

table {
  border-collapse: collapse;
  max-width: 960px;
  width: 100%;
  margin: 25px auto 50px auto;
}
caption {
  text-align: left;
}
table th,
table td {
  padding: 20px 20px 20px 20px;
  border: 1px solid #6c5f45;
  text-align: center;
}
table thead tr th {
  background-color: #0052b4;
  color: #fff;
}
table tbody tr:nth-child(even) {
  background-color: #d2ebff;
}
@media screen and (max-width: 560px) {
  .iinkai__wrap--ttl {
    width: 95%;
    margin: 25px auto 0 auto;
  }
  .iinkai__wrap {
    max-width: 95%;
    margin: 25px auto 0 auto;
  }
  .iinkai__wrap h2 {
    font-size: 1.5em;
    width: 95%;
  }
  .iinkai__leader--wrap {
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
  }
  .iinkai__leader--left {
    max-width: 50%;
    width: 100%;
  }
  .iinkai__leader--left img {
    width: 100%;
  }
  .iinkai__leader--right {
    width: 45%;
  }
  .iinkai__leader--right h3,
  .iinkai__leader--right h4,
  .iinkai__leader--right p {
    font-size: 1rem;
  }
  table {
    border-collapse: collapse;
    width: 95%;
  }
  table th,
  table td {
    padding: 10px 10px 10px 10px;
    border: 1px solid #6c5f45;
  }
  table thead tr th {
    width: 1%;
    background-color: #0052b4;
    color: #fff;
  }
  table tbody tr:nth-child(even) {
    background-color: #d2ebff;
  }
}

/*----------事業報告--------*/
.orei {
  display: none;
}
.top-wrapper {
  display: none;
}
#report {
  max-width: 960px;
  margin: 50px auto;
}
.report-ttl_wrap {
  text-align: center;
  margin: 50px auto;
}
.report-ttl h2 {
  position: relative;
  padding: px 0px;
  border-bottom: 3px solid #000;
  width: 100%;
  margin: 0 auto;
}

.report-ttl h2:before {
  position: absolute;
  left: 50px;
  bottom: -40px;
  content: "";
  border-width: 20px;
  border-style: solid;
  border-color: #000000 transparent transparent transparent;
}

.report-ttl h2:after {
  position: absolute;
  left: 50px;
  bottom: -36px;
  content: "";
  border-width: 20px;
  border-style: solid;
  border-color: #ffffff transparent transparent transparent;
}
.report-ttl p {
  margin-top: 20px;
}
.report-pic_wrap img {
  width: 450px;
}
.report-pic_wrap {
  max-width: 960px;
  margin: 30px auto;
  display: flex;
  justify-content: space-between;
}
@media (max-width: 560px) {
  #report {
    max-width: 380px;
  }
  .report-pic_wrap img {
    width: 380px;
  }
  .report-pic_wrap {
    max-width: 380px;
    margin: 0px auto;
    flex-direction: column;
  }
}
.orei {
  max-width: 960px;
  margin: 100px auto;
}
.orei h3 {
  text-align: center;
}
.anni_info {
  display: none;
}
.soumu-leader-_wrap {
  max-width: 200px;
  margin: 20px auto 50px auto;
  margin-top: 20px;
}
.name-kaicho {
  text-align: right;
}
#tp-blog_wrap {
}

#sche-A {
  max-width: 960px;
  margin: 100px auto 100px auto;
}
@media (max-width: 560px) {
  #sche-A {
    max-width: 380px;
    margin: 100px auto 100px auto;
  }
}
@media (min-width: 560px) {
  .greeting-mobile_wrap_dec {
    display: none;
  }
  #greeting-mobile__wrap {
    display: none;
  }
}

/* 2026年実装　breadcrumb */

.breadcrumb > span > a {
  text-decoration: none;
}

.breadcrumb > span > a > span {
  color: #ffffff99;
}

/*2026年 共通パーツ */

.container-page {
  margin-top: 91px;
}

.common__inner {
  max-width: calc(960px + (40px * 2));
  margin: 100px auto;
  padding: 0 40px;
}

.common__heading {
}

:root {
  --accent-color: #0052b4;
}

.common__heading > h2 {
  position: relative;
  padding: 0.5rem 0;
  margin-bottom: 0.5rem;
  color: var(--accent-color);
  text-align: center;
}

.common__heading > h2::before,
.common__heading > h2::after {
  position: absolute;
  content: "";
  height: 0.5rem;
  width: 100%;
  background-image: repeating-linear-gradient(
      135deg,
      var(--accent-color) 0px 5px,
      transparent 5px 10px
    ),
    linear-gradient(90deg, var(--accent-color) 0 100%);
  background-repeat: no-repeat;
  background-size: 20% 100%, 80% 100%;
}

.common__heading > h2::before {
  top: -0.5rem;
  left: 0;
  background-position: left, right;
}

.common__heading > h2::after {
  bottom: -0.5rem;
  right: 0;
  background-position: right, left;
}

.common__heading > p {
  text-align: left;
  margin-top: 50px;
}

.common__card {
  position: relative;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  border: solid 1px #ccc;
  color: #ffffff;
  background-color: #0052b4;
}

.common__card::after {
  position: absolute;
  content: "";
  top: -10px;
  left: 10px;
  width: 100%;
  height: 100%;

  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
  border: 1px solid #ccc;
}

.common__card--inner {
  padding: 15px;
}

.new-mark {
  position: absolute;
  top: -2px;
  left: -65px;
  display: inline-block;
  background-color: #f50000;
  color: #ffffff;
  padding: 1px 5px;
}

@media (max-width: 560px) {
  .new-mark {
    position: absolute;
    top: -2px;
    left: -45px;
    font-size: 12px;
    padding: 3px 4px 0;
  }
}

.button__link {
  text-align: right;
}

@media (max-width: 560px) {
  .button__link {
    text-align: center;
  }
}

.button {
  position: relative;
  border: 1px solid #0052b4;
  border-radius: 10px;
  min-width: 170px;
  padding: 20px;
  text-align: center;
  display: inline-block;
  text-decoration: none;
  color: #0052b4;
  outline: none;
  transition: all 0.2s;
}

.button:hover {
  background: #0052b4;
  color: #fff;
}

.button > span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.5s;
  display: block;
  white-space: nowrap;
  font-weight: 700;
}

.button > span:nth-child(2) {
  opacity: 0;
}

.button:hover > span:nth-child(2) {
  opacity: 1;
}

.button:hover > span:nth-child(1) {
  opacity: 0;
}

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.fadeLeft {
  animation-name: fadeLeftAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeLeftAnime {
  from {
    opacity: 0;
    transform: translateX(-200px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

.fadeRight {
  animation-name: fadeRightAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

.container_03 {
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
}

.container_03 a:hover {
  opacity: 0.7;
}

.scroll-down_03 {
  position: relative;
  width: 100px;
  height: 100px;
  color: #0052b4;
  font-family: serif;
  text-decoration: none;
}

.circle-text_03 {
  position: absolute;
  width: 100%;
  height: 100%;
  animation: rotate 20s linear infinite;
}

.circle-text_03 span {
  position: absolute;
  left: 50%;
  font-size: 10px;
  transform-origin: 0 50px;
}

.mouse_03 {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 30px;
  border: 1px solid #0052b4;
  border-radius: 10px;
  transform: translate(-50%, -50%);
}

.mouse_03::before {
  content: "";
  position: absolute;
  top: 5px;
  left: 50%;
  width: 1px;
  height: 6px;
  background-color: #0052b4;
  transform: translateX(-50%);
  animation: scroll_03 2s infinite;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes scroll_03 {
  0% {
    top: 5px;
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  100% {
    top: 15px;
    opacity: 0;
  }
}

/* 2026年実装　ページ毎のFV共通 */

.fv__area {
  margin-top: 90px;
  margin-bottom: -8.5px;
  position: relative;
}
.fv__img {
}

.fv__img > picture {
}

.fv__img > img {
  width: 100%;
  min-height: 70dvh;
  height: auto;
  object-fit: cover;
}

.fv__title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 2rem;
  text-align: center;
  letter-spacing: 1.1rem;
}

@media (max-width: 767px) {
  .fv__title {
    font-size: 1.6rem;
    letter-spacing: 0.6rem;
  }
}

@media (max-width: 560px) {
  .fv__title {
    letter-spacing: 0.3rem;
  }
}

.fv__title::before {
  position: absolute;
  bottom: 0.5em;
  left: -6px;
  z-index: -1;
  color: #0052b4;
  font-size: 1.8em;
  line-height: 1;
  content: attr(data-word);
  pointer-events: none;
  font-family: "Allura", cursive;
  transform: rotate(-6deg);
  letter-spacing: 0px;
}

/* 2026年実装　topリニューアル部分 */
.swiper-swiper {
  margin-top: 90px;
}

.swiper--wrapper {
  /* wrapperのサイズを調整 */
  width: 100%;
}

.swiper--slide {
  width: 100%;
  height: 100%;
}

.swiper--slide img {
  width: 100%;
  height: auto;
}

.tp-banner_wrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

@media (max-width: 560px) {
  .tp-banner_wrap {
    grid-template-columns: repeat(1, 1fr);
  }
}

.tp-banner_img {
  transition: all 0.3s;
}

.tp-banner_img:hover {
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.5);
  transform: translateY(-10px);
}

.tp-banner_link {
  width: 50%;
}

.tp-banner_link > img {
  width: 100%;
  height: auto;
  display: block;
}

.tp-news__inner {
  max-width: calc(960px + (40px * 2));
  margin: 30px auto 100px;
  padding-inline: 40px;
  text-align: center;
}

.tp-news__inner h2 {
  display: inline-block;
  text-align: center;
  font-size: 2rem;
  color: #0052b4;
  position: relative;
  margin-bottom: 0.2rem;
  padding: 0.6rem;
  /* 両端の三角形 */
  background: linear-gradient(
      135deg,
      #c9a333a3 0 10px,
      transparent 10px calc(100% - 10px),
      #c9a333a3 10px
    ),
    linear-gradient(
      -135deg,
      #c9a333a3 0 10px,
      transparent 10px calc(100% - 10px),
      #c9a333a3 10px
    );
}

@media (max-width: 560px) {
  .tp-news__inner h2 {
    font-size: 1.3rem;
  }
}

.tp-news__lists {
  list-style: none;
  margin-top: 50px;
  margin-bottom: 30px;
}

.tp-news__list {
  width: 100%;
  padding: 25px 10px 25px 80px;
  border-bottom: 1px solid #9a9978;
}

@media (max-width: 560px) {
  .tp-news__list {
    padding: 15px 10px 15px 47px;
  }
}

.tp-news__flex {
  display: flex;
  justify-content: flex-start;
  gap: 30px;
  align-items: center;
  position: relative;
}

@media (max-width: 560px) {
  .tp-news__flex {
    flex-direction: column;
    gap: 15px;
    text-align: left;
    align-items: flex-start;
  }
}

.tp-news__link {
  text-decoration: none;
  color: #333333;
  transition: all 0.3s;
}

.tp-news__link:hover {
  background: -webkit-linear-gradient(left, #f69, #fc0, #3c3, #09f, #96f);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #555555;
}

.tp-news__date {
  font-size: 16px;
  white-space: nowrap;
}

@media (max-width: 560px) {
  .tp-news__date {
    font-size: 14px;
  }
}

.tp-news__title {
  font-size: 16px;
  text-align: left;
}

.tp-yeg-sengen {
  background: url(../img/top/slide01.jpg) no-repeat center / cover;
  color: #fff;
  padding: 50px;
  position: relative;
}

@media (max-width: 560px) {
  .tp-yeg-sengen {
    padding: 30px;
  }
}

.tp-yeg-sengen::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 82, 180, 0.8);
}

.yeg-sengen {
  position: relative;
}

/* 2026年実装 page-greeging */

.greeting {
  margin-block: 100px;
}

.greeting__inner {
  max-width: calc(960px + (40px * 2));
  margin: 0 auto;
  padding: 0 40px;
}

.greeting__heading {
  font-size: 1.5em;
  display: inline-block;
  color: white;
  background: linear-gradient(0.25turn, rgba(0, 82, 180, 1) 10%, white);
  width: 100%;
  line-height: 2;
  padding-left: 10px;
  vertical-align: middle;
  text-align: left;
  font-style: italic;
  margin-bottom: 25px;
}

.greeting__heading:last-of-type {
  margin-top: 75px;
}

.greeting__img {
  margin-bottom: 100px;
}

.greeting__img > img {
  max-width: 100%;
  height: auto;
}

.greeting__flex {
  display: flex;
  gap: 20px;
  align-items: center;
}

@media (max-width: 767px) {
  .greeting__flex {
    flex-direction: column;
  }
}

.greeting__flex-left {
  width: 50%;
  text-align: center;
}

@media (max-width: 767px) {
  .greeting__flex-left {
    width: 100%;
  }
}

.greeting__flex-left img {
  width: 250px;
  height: 250px;
  object-fit: cover;
  border-radius: 50%;
}

@media (max-width: 767px) {
  .greeting__flex-left img {
    width: 200px;
    height: 200px;
  }
}

.greeting__flex-right {
  width: 50%;
  font-size: 1.4rem;
  font-weight: 700;
}

@media (max-width: 1000px) {
  .greeting__flex-right {
    font-size: 1.2em;
  }
}

@media (max-width: 767px) {
  .greeting__flex-right {
    width: 100%;
    font-size: 1em;
    text-align: center;
  }
}

.greeting__content--wrap {
  margin-top: 75px;
  position: relative;
}

.greeting__content--wrap::after {
  position: absolute;
  content: "";
  background: url(../img/greeting/content-yeglogo.png) no-repeat center /
    contain;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0.1;
  z-index: -1;
}

@media (max-width: 767px) {
  .greeting__content--wrap::after {
    display: none;
  }
}

.content__title {
  text-align: center;
  font-size: 1.5rem;
  color: #202080;
  letter-spacing: 1rem;
}

.greeting__content > ol {
  list-style-position: inside; /* マーカーをliの中に入れる */
  padding-left: 0;
}

.greeting__content > ul {
  list-style-position: inside; /* マーカーをliの中に入れる */
  padding-left: 50px;
}

@media (max-width: 767px) {
  .greeting__content > ul {
    padding-left: 25px;
  }
}

.greeting__content > h5 {
  margin-top: 30px;
  margin-bottom: 20px;
  padding: 10px 5px;
  position: relative;
}

.greeting__content > h5:before,
.greeting__content > h5:after {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  content: "";
  background: linear-gradient(0.25turn, rgba(0, 82, 180, 1) 10%, white);
}

.greeting__content > h5:before {
  top: 0;
}

.greeting__content > h5:after {
  bottom: 0;
}

.content__name {
  margin-top: 10px;
  text-align: right;
}

/* 2026年実装 page-iinkai */
.iinkai__containers {
  margin-top: 100px;
}

.iinkai__container:nth-of-type(2) {
  margin-top: 100px;
}

.iinkai__title {
  font-size: 1.5em;
  display: inline-block;
  color: white;
  background: linear-gradient(0.25turn, rgba(0, 82, 180, 1) 10%, white);
  width: 100%;
  line-height: 2;
  padding-left: 10px;
  vertical-align: middle;
  text-align: left;
  font-style: italic;
  margin-bottom: 50px;
}

.iinkai__info {
  margin-bottom: 50px;
}

.iinkai__flex {
  display: flex;
  gap: 20px;
  align-items: center;
}

@media (max-width: 767px) {
  .iinkai__flex {
    flex-direction: column;
  }
}

.iinkai__flex-left {
  width: 50%;
  text-align: center;
}

@media (max-width: 767px) {
  .iinkai__flex-left {
    width: 100%;
    text-align: center;
  }
}

.iinkai__flex-left img {
  width: 250px;
  height: 250px;
  object-fit: cover;
  border-radius: 50%;
}

@media (max-width: 767px) {
  .iinkai__flex-left img {
    width: 200px;
    height: 200px;
  }
}

.iinkai__flex-right {
  width: 50%;
  font-size: 1.4rem;
  font-weight: 700;
}

@media (max-width: 767px) {
  .iinkai__flex-right {
    width: 100%;
    font-size: 1rem;
    text-align: center;
  }
}

.iinkai__member {
  margin-top: 75px;
}

.sp-hidden {
  display: block;
}

@media (max-width: 560px) {
  .sp-hidden {
    display: none;
  }
}

.pc-hidden {
  display: none;
}

@media (max-width: 560px) {
  .pc-hidden {
    display: block;
  }
}

/* 2026年実装 page-tankai */

.tankai__items {
  margin-top: 100px;
  display: flex;
  flex-direction: column;
  gap: 75px;
}

.tankai__item-box {
  position: relative;
  border: solid 3px #0052b4;
  transition: all 0.5s;
}

.tankai__item--name {
  display: inline-block;
  position: absolute;
  top: -13px;
  left: 10px;
  padding: 0 9px;
  line-height: 1;
  background-color: #ffffff;
  color: #0052b4;
  font-size: 1.5rem;
  font-weight: 700;
}

.tankai__item {
  display: flex;
  align-items: center;
  gap: 70px;
}

@media (max-width: 767px) {
  .tankai__item {
    flex-direction: column;
    gap: 0px;
  }
}

.item-box__left {
  width: 33%;
  padding: 1.5rem 1rem;
  text-align: center;
}

@media (max-width: 767px) {
  .item-box__left {
    width: 100%;
  }
}

.tankai__img {
}

.tankai__img img {
  width: 250px;
  height: 250px;
  object-fit: cover;
  border-radius: 50%;
}

@media (max-width: 767px) {
  .tankai__img img {
    width: 200px;
    height: 200px;
  }
}

.tankai__leader {
  font-size: 1.4em;
  font-weight: 700;
}

.item-box__right {
  width: 67%;
}

@media (max-width: 767px) {
  .item-box__right {
    width: 100%;
  }
}

.tankai__info {
  font-size: 1.4rem;
  font-weight: 700;
  padding: 1.5rem 1rem;
}

.tankai__slogan-box {
  position: relative;
  border: 3px double #0052b4;
}

.slogan-box__name {
  display: inline-block;
  position: absolute;
  top: -17px;
  left: 10px;
  padding: 0 9px;
  line-height: 1;
  background-color: #ffffff;
  color: #0052b4;
  font-size: 2.5rem;
  font-weight: 400;
  font-family: "Condiment", cursive;
}

@media (max-width: 767px) {
  .slogan-box__name {
    font-size: 2rem;
  }
}

.slogan-box__text {
  padding: 1.5rem;
  text-align: center;
  font-family: serif;
}

@media (max-width: 767px) {
  .slogan-box__text {
    padding: 1.5rem 0.5em;
    font-size: 1rem;
  }
}

.tankai__jimukyoku {
  margin-top: 1.5rem;
  font-size: 1.2rem;
}

@media (max-width: 767px) {
  .tankai__jimukyoku {
    font-size: 1.1rem;
  }
}

.tankai__address {
  font-size: 1rem;
  font-weight: 700;
}

@media (max-width: 767px) {
  .tankai__address {
    font-size: 0.9rem;
  }
}

.tankai__flex {
  display: flex;
  justify-content: flex-start;
  gap: 20px;
  align-items: center;
  font-size: 1rem;
  font-weight: 700;
}

@media (max-width: 767px) {
  .tankai__flex {
    flex-direction: column;
    align-items: flex-start;
    gap: 0px;
    font-size: 0.9rem;
  }
}

.tankai__tel > a {
  text-decoration: none;
  color: currentColor;
}

.tankai__fax > a {
  text-decoration: none;
  color: currentColor;
}

/* 2026年実装 page-rekidai */

.rekidai_heading {
  text-align: center;
}

.rekidai_items {
  margin-top: 100px;
}

.rekidai__lists {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px;
  list-style: none;
}

@media (max-width: 767px) {
  .rekidai__lists {
    grid-template-columns: repeat(1, 1fr);
  }
}

.rekidai__list--box {
  position: relative;
  border: 3px solid #0052b4;
  opacity: 0;
}

.rekidai__list--box > span {
  display: inline-block;
  position: absolute;
  top: -13px;
  left: 10px;
  padding: 0 9px;
  line-height: 1;
  background-color: #ffffff;
  color: #0052b4;
  font-size: 1.3rem;
  font-weight: 700;
}

.rekidai__list {
  display: flex;
  align-items: center;
  gap: 5px;
  list-style: none;
  padding: 1.5rem 1rem;
}

@media (max-width: 560px) {
  .rekidai__list {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }
}

.rekidai-list__left {
  width: 45%;
  text-align: center;
}

@media (max-width: 560px) {
  .rekidai-list__left {
    width: 100%;
  }
}

.rekidai-name {
  font-weight: 700;
}

.rekidai-list__left > img {
  width: 140px;
  height: 140px;
  border-radius: 50%;
  object-fit: cover;
}

.rekidai-list__right {
  width: 55%;
}

@media (max-width: 560px) {
  .rekidai-list__right {
    width: 100%;
  }
}

.rekidai-content {
  position: relative;
  border: 3px double #0052b4;
  padding: 1rem 0.6rem;
  text-align: center;
}

.rekidai__content--title {
  display: inline-block;
  position: absolute;
  top: -10px;
  left: 10px;
  padding: 0 9px;
  line-height: 1;
  background-color: #ffffff;
  color: #0052b4;
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Condiment", cursive;
}

.rekidai-content h4 {
  display: block;
  font-size: 1rem;
  font-family: serif;
}

.tp-wrap-rekidai img {
  height: 250px;
  padding: 10px;
}
@media (max-width: 560px) {
  .tp-wrap-rekidai {
    max-width: 380px;
    margin: 30px auto;
  }
  .tp-wrap-rekidai {
    flex-direction: column;
  }
  .rekidai-content {
    margin-left: 0px;
  }
  .tp-wrap-rekidai img {
    height: 0px;
    padding: 0px;
  }
  .tp-wrap-rekidai img {
    width: 100%;
    height: 100%;
  }
  .rekidai-content h3 {
    font-size: 1.5rem;
  }
  .rekidai-content h4 {
    font-size: 1rem;
  }
  .rekidai-content {
    max-width: 380px;
    margin: 0 auto;
  }
  .footer_area img {
    width: 15%;
  }
}

/* 2026年実装　archive-news */
.archive-news__inner {
  max-width: 960px;
  margin: 100px auto;
  padding: 0 20px;
}

.archive-news__nav {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  text-align: center;
  /* display: flex;
  justify-content: space-between; */
}

@media (max-width: 560px) {
  .archive-news__nav {
    grid-template-columns: repeat(3, 1fr);
  }
}

.archive-news__items {
  position: relative;
}

.archive-news__items:not(:first-child)::before {
  position: absolute;
  content: "|";
  top: 0;
  left: 0;
  color: #ccc;
}

@media (max-width: 560px) {
  .archive-news__items:nth-child(1)::before,
  .archive-news__items:nth-child(4)::before {
    content: none;
  }
}

.archive-news__items > a {
  display: inline-block;
  text-decoration: none;
  color: #333333;
}

.archive-news__items > a:hover {
  opacity: 0.6;
}

.is-select {
  background-color: #0052b4;
  padding: 0px 15px;
  color: #fff !important;
}

.archive-news__separator:last-child {
  display: none;
}

.archive-news__list {
  margin-top: 75px;
  text-align: center;
}

.archive-news__article {
  width: 100%;
  padding: 25px 10px 25px 80px;
  border-bottom: 1px solid #9a9978;
}

@media (max-width: 560px) {
  .archive-news__article {
    padding: 15px 10px 15px 47px;
  }
}

.archive-news__article > a {
  text-decoration: none;
  color: #333333;
}

.archive-news__new-mark {
  position: relative;
}

.archive-news__date {
  font-size: 16px;
  white-space: nowrap;
}

.archive-news__title {
  font-size: 16px;
}

.pagination {
  margin-top: 50px;
  text-align: center;
}

.pagination .page-numbers {
  display: inline-block;
  margin-right: 10px;
  padding: 1px 12px;
  color: #0f1419;
  border-radius: 3px;
  background: #fff;
  border: 1px solid #0052b4;
  text-decoration: none;
}

.pagination > a:hover {
  opacity: 0.6;
}

.pagination .current {
  background: #0052b4;
  color: #fff;
}

.pagination .prev,
.pagination .next {
  background: #0052b4;
  box-shadow: none;
  color: #fff;
  text-decoration: none;
}

.pagination .dots {
  background: transparent;
  box-shadow: none;
  border: none;
}

/* 2026年実装　single-news*/
.news-article {
}

.news-inner {
  max-width: 960px;
  margin: 75px auto 100px;
  padding: 0 20px;
}

.news-title {
  border-bottom: 3px solid #333333;
  width: 100%;
  position: relative;
}

@media (max-width: 560px) {
  .news-title {
    font-size: 1.3rem;
  }
}

.news-title::before {
  position: absolute;
  left: 50px;
  bottom: -40px;
  content: "";
  border-width: 20px;
  border-style: solid;
  border-color: #000000 transparent transparent transparent;
}

.news-title::after {
  position: absolute;
  left: 50px;
  bottom: -36px;
  content: "";
  border-width: 20px;
  border-style: solid;
  border-color: #ffffff transparent transparent transparent;
}

.news-date {
  text-align: right;
  font-size: 14px;
}

.news-content {
  margin-top: 30px;
  line-height: 2;
  font-size: 16px;
  letter-spacing: 1.1px;
}

.text-center {
  text-align: center;
  height: 55vh;
}

.insta-text {
  margin-top: 50px;
  color: #333;
}

.insta-icon > img {
  width: 43px;
}
